TLP-STAT(8)

NAME
tlp-stat - show power management settings

SYNOPSIS
tlp-stat [option]

DESCRIPTION
This command shows the configuration, affected power management settings and additional system info.

OPTIONS

-b, --battery
    Show battery data only.

-c, --config
    Show configuration only.

-r, --rfkill
    Show radio devices switch state only.

-t, --temp
    Show temperatures and fan speed only.

-T, --trace
    Show trace output from /var/log/debug.

FILES
/etc/default/tlp
    System configuration file containing all power management settings.

SEE ALSO
tlp(8).

AUTHOR
Thomas Koch <linrunner at gmx.net>